Package: psignifit / 2.5.6-7

runexampledata.diff Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
Author: Michael Hanke <michael.hanke@gmail.com>
Last-Update: Mon, 26 Nov 2007 09:45:53 +0100
Description: Create test script

--- /dev/null
+++ b/runexampledata
@@ -0,0 +1,15 @@
+#!/bin/sh
+# This little script will try to run psignifit 
+# with the provided example dataset.
+
+
+BIN=/usr/bin/psignifit
+EXAMPLEDIR=/usr/share/doc/psignifit/examples
+
+if test -x $BIN ; then
+    $BIN $EXAMPLEDIR/dat $EXAMPLEDIR/prefs
+else
+    echo 1>&2 "$PROG not found"
+    exit 1
+fi
+